Zum Hauptinhalt springen
GET
/
webhooks
/
v3
/
{appId}
/
subscriptions
Event-Abonnements lesen
curl --request GET \
  --url https://api.hubapi.com/webhooks/v3/{appId}/subscriptions \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "active": true,
      "createdAt": "2019-10-30T03:30:17.883Z",
      "eventType": "contact.propertyChange",
      "id": "12",
      "propertyName": "email",
      "updatedAt": "2019-11-30T03:30:17.883Z"
    },
    {
      "active": true,
      "createdAt": "2019-10-30T03:30:17.883Z",
      "eventType": "deal.creation",
      "id": "13",
      "updatedAt": "2019-11-30T03:30:17.883Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

appId
integer<int32>
erforderlich

Die ID der Ziel-App.

Antwort

successful operation

List of event subscriptions for your app

results
object[]
erforderlich

Ein Array, das alle aktiven und pausierten Event-Abonnements enthält, die für die App konfiguriert sind. Jedes Element im Array ist ein SubscriptionResponse-Objekt.

Last modified on April 13, 2026